--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780625101.82075'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1780602882.14206'
    into_interval: Z
    time: '1780603142.06115'
  minmax: 
    max: '1780624574.97654'
    min: '1780609336.37087'
    mtime: '1780621442'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780624574.97654'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780624574.97369'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780624574.85261'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780622521.3626'
    path: ''
    type: new
  - 
    epoch: '1780622225.69728'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780622223.72849'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780621682.26175'
    path: 02STAMP
    type: new
  - 
    epoch: '1780609337.85009'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780609336.37087'
    path: 06perms.txt
    type: new
